Author Topic: KeyShot for Rhino plugin on Mac OS X: Now Available  (Read 4281 times)

0 Members and 1 Guest are viewing this topic.

Offline Josh3D

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 3047
    • keyshot.com
KeyShot for Rhino plugin on Mac OS X: Now Available
« on: March 09, 2017, 07:22:20 am »
We're excited to announce the KeyShot for Rhino plugin on Mac OS X is now available.

The free plugin may be downloaded on the KeyShot plugin page.

Please read through the Rhino plugin readme for special instructions on installation and usage. As always, send any issues to support@luxion.com.
« Last Edit: May 01, 2018, 11:28:53 am by Josh Mings »

Offline Finema

  • Hero Member
  • *****
  • Posts: 810
  • Designer
    • Delavallade Design
Re: KeyShot for Rhino plugin on Mac OS X: Now Available
« Reply #1 on: March 09, 2017, 11:32:22 pm »
Hi Josh,
This plugin is it OK for Rhino 5.1 mac ?
Because after installation, KeyShot6Render command have no effect.

guest84672

  • Guest
Re: KeyShot for Rhino plugin on Mac OS X: Now Available
« Reply #2 on: March 10, 2017, 06:16:55 am »
We tested this with Rhino 5.3. and it works without any problems. Simply upgrade Rhino to the latest version.

Offline libalol

  • Newbie
  • *
  • Posts: 1
Re: KeyShot for Rhino plugin on Mac OS X: Now Available
« Reply #3 on: May 25, 2017, 02:14:50 am »
I tried with WIP rhino 5.4 but it shows error

guest84672

  • Guest
Re: KeyShot for Rhino plugin on Mac OS X: Now Available
« Reply #4 on: May 25, 2017, 06:14:24 am »
KeyShot is installed?

Offline ec2638

  • Newbie
  • *
  • Posts: 11
Re: KeyShot for Rhino plugin on Mac OS X: Now Available
« Reply #5 on: May 25, 2017, 12:36:10 pm »
The plugin is flaky for me too.  Sometimes I get the same error as @libalol and other times it works.  I don't know why.....

Running latest 5.4 WIP.

Offline ec2638

  • Newbie
  • *
  • Posts: 11
Re: KeyShot for Rhino plugin on Mac OS X: Now Available
« Reply #6 on: May 26, 2017, 12:34:25 pm »
Installed the 1.1 plugin version and seemed to resolve.  I had 1.0 installed prior.